<div class="cssload-container">
<div class="cssload-tube-tunnel"></div>
</div>
<style>
	.cssload-container {
	width: 100%;
	height: 47px;
	text-align: center;
}

.cssload-tube-tunnel {
	width: 47px;
	height: 47px;
	margin: 0 auto;
	border: 4px solid;
	border-radius: 50%;
	border-color: rgb(0,0,0);
	animation: cssload-scale 1035ms infinite linear;
		-o-animation: cssload-scale 1035ms infinite linear;
		-ms-animation: cssload-scale 1035ms infinite linear;
		-webkit-animation: cssload-scale 1035ms infinite linear;
		-moz-animation: cssload-scale 1035ms infinite linear;
}



@keyframes cssload-scale {
	0% { transform: scale(0); transform: scale(0); }
	90% { transform: scale(0.7); transform: scale(0.7); }
	100% { transform: scale(1); transform: scale(1); }
}

@-o-keyframes cssload-scale {
	0% { -o-transform: scale(0); transform: scale(0); }
	90% { -o-transform: scale(0.7); transform: scale(0.7); }
	100% { -o-transform: scale(1); transform: scale(1); }
}

@-ms-keyframes cssload-scale {
	0% { -ms-transform: scale(0); transform: scale(0); }
	90% { -ms-transform: scale(0.7); transform: scale(0.7); }
	100% { -ms-transform: scale(1); transform: scale(1); }
}

@-webkit-keyframes cssload-scale {
	0% { -webkit-transform: scale(0); transform: scale(0); }
	90% { -webkit-transform: scale(0.7); transform: scale(0.7); }
	100% { -webkit-transform: scale(1); transform: scale(1); }
}

@-moz-keyframes cssload-scale {
	0% { -moz-transform: scale(0); transform: scale(0); }
	90% { -moz-transform: scale(0.7); transform: scale(0.7); }
	100% { -moz-transform: scale(1); transform: scale(1); }
}
	</style>